RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003277USAF[All Projects] Generalpublic2017-05-11 06:232018-02-13 11:15
ReporterGruntin 
Assigned Toreyhard 
PrioritynoneSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.6 
Summary0003277: M113 Fire-From-Vehicle Passenger Seats Have Forced Zoomed-In Camera
DescriptionFor some reason, the ffv seats in the M113s have a forced zoomed-in camera when you enter them.

The issue is fixable manually right now if you turn out and click your zoom key.

It's not a huge deal, but it's a little disorienting if you're a passenger.
Steps To ReproduceEnter the ffv seat in any M113 variant.
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.68
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-05-11 06:23 Gruntin New Issue
2017-05-15 11:11 Gruntin Summary M113 Fire-From-Vehicle Passenger Sears Have Forced Zoomed-In Camera => M113 Fire-From-Vehicle Passenger Seats Have Forced Zoomed-In Camera
2018-02-13 11:15 reyhard Status new => resolved
2018-02-13 11:15 reyhard Fixed in Version => 0.4.6
2018-02-13 11:15 reyhard Resolution open => fixed
2018-02-13 11:15 reyhard Assigned To => reyhard


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker